function ppv = getPPV(alpha, normalized_conductance)
%given the conductance matric and alpha, 
% it finds the PPV, refer paper for math

    I = eye(size(normalized_conductance,1));
    ppv = ((1-alpha).*inv(I - (alpha.*normalized_conductance)))';